@charset "utf-8";

#main_content {
	width:400px;
	margin: 0 auto;
}

#header_logo {
	width:150px;
	margin: 0 auto;
}


#header_logo_img {
	width:150px;
}

#header_title {
	width:150px;
	margin: 0 auto;
}

#header_title_img {
	width:150px;
}


#login_form_div {
	width: 400px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.input_box {
	margin-top: 20px;
	margin-left: 80px;
}

.input_img {
	margin-top: 5px;
	float:left;
}

.input_text {
	float:left;
}

#login_id_img {
	width:20px;
}

#login_passwd_img {
	width:20px;
}

#login_id {
	margin-left: 10px;
}

#login_passwd {
	margin-left: 10px;
}

#login_btn_box {
	margin-top: 20px;
	margin-left: 160px;
}

#login_btn {
	width: 80px;
	background:#21333a;
	color:#ffffff;
}